Subject: Re: Using b19 and b19 Coolview, should I mount binary=text
From: [email-masked] (Michael Hirmke)

8 Mar 1998 12:21:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Francois,

>
>I used to have b18 coolview and thus binary=text.... but now I installed b19?
>which setting is preferred... and what about b19 coolview?

In B18 the preferred mount type has been text=binary.
This didn't change in B19.

Bye.
Michael.

!!! Mein WWW-Server ist vom 09.03. bis 13.03.1998 nicht erreichbar !!!
!!! My web server will be down from 03/09/98 to 03/13/98 !!!
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".